Skal jeg selv opdatere mine plugins

Når du har en service aftale som indeholder opdatering af plugins, behøver du ikke gøre det selv. Du må dog gerne når du ser noget som skal opdateres. Der er nogle plugin jeg fraråder at du opdaterer uden lige at henvende dig først om jeg har tid til at hjælpe hvis det går galt (kan altid bare installere en backup, men det er ikke sikkert du vil have din side sat tilbage 1 uge på grund af en opatering, så nemmere at lige forhøre om jeg har tid til at hjælpe).

Det er følgende du helst ikke skal opdatere uden at du som minimum selv kan installere en backup:

WooCommerce

Gravity Forms

Alle pagebuilder plugins

Hvis du har et købt plugin, kan de ofte ikke opdateres uden en fil fra dig da de ofte kræver en licens. Du kan læse lidt mere om dette her.

 

Skriv en kommentar